    /*.wrap_windows_request.shadow {*/
    /*    padding: 15px !important;*/
    /*}*/
    /*.g-bar .step-tab {*/
    /*    padding-left: 0 !important;*/
    /*}*/
    /*.g-bar {*/
    /*    background: #f8f8f8 !important;*/
    /*}*/
    div#request-modal {
        display: none;
    }
    .form-new, .form {
        padding: 0 !important;
    }
    #form-container input:focus {
        background-color: #fff !important;
    }
    .trp-language-switcher > div {
        background: inherit !important;
        border: 0 !important;
    }
    a.trp-ls-shortcode-disabled-language.trp-ls-disabled-language {
        color: #fff;
    }
    .header-wrapper {
        position: relative;
        top: -5px;
    }
    ul#menu-menu-top-ru {
        position: relative;
        left: -2px;
    }
    a.trp-ls-shortcode-disabled-language.trp-ls-disabled-language {
        position: relative;
        left: 70px;
    }

        #cf7Overlay{
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,.6);
    z-index: 9998;
}

#cf7Modal{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    max-width: 600px;
    width: 20%;
    padding: 25px;
    border-radius: 8px;
    z-index: 9999;
}
.wpcf7-file{
    width: 100%;
}
#cf7Close{
    position: absolute;
    top: 10px;
    right: 12px;
    border: none;
    background: none;
    font-size: 20px;
    cursor: pointer;
}

    /*! CSS Used from: https://www.arutech.ee/sites/default/files/advagg_css/css__jdM67_iPlmmC_kBH26yGkoLnAEQD88SNG_0UIX9KNxI__8zhPy1wfylTzW1wPe0zHQV0DqojNO4IgjjD1j9HBdCA__AnP-TYj4bHR4ZS8IrMFdbZT9cfM2EuNiRHACmtgB3_I.css ; media=all */
    @media all{
        .form-textarea-wrapper textarea{display:block;margin:0;width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
        .element-invisible{position:absolute!important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
        .clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
        div.messages{background-position:8px 8px;background-repeat:no-repeat;border:1px solid;margin:6px 0;padding:10px 10px 10px 50px;}
        div.status{background-image:url(https://www.arutech.ee/misc/message-24-ok.png);border-color:#be7;}
        div.status{color:#234600;}
        div.status{background-color:#f8fff0;}
        fieldset{margin-bottom:1em;padding:.5em;}
        form{margin:0;padding:0;}
        img{border:0;}
        .form-item,.form-actions{margin-top:1em;margin-bottom:1em;}
        .form-item .description{font-size:.85em;}
        label{display:block;font-weight:700;}
        label.option{display:inline;font-weight:400;}
        .form-radios .form-item{margin-top:.4em;margin-bottom:.4em;}
        input.form-checkbox,input.form-radio{vertical-align:middle;}
        .form-required{color:red;}
    }
    /*! CSS Used from: https://www.arutech.ee/sites/default/files/advagg_css/css__wsGGXRoup5mlKeg_bRy7z-kDoWlEo66Mj9CTdQpknFk__kVEx_GMahHXNccECmkNK35wofQMmlONUhU_o_GZzFpg__AnP-TYj4bHR4ZS8IrMFdbZT9cfM2EuNiRHACmtgB3_I.css ; media=all */
    @media all{
        .popup-element-title{background:url(https://www.arutech.ee/sites/all/modules/popup/images/popup-icon.png) no-repeat right top;cursor:pointer;display:inline-block;padding-right:12px;position:relative;}
        .popup-title-active{background-image:url(https://www.arutech.ee/sites/all/modules/popup/images/popup-icon-active.png);}
    }
    /*! CSS Used from: https://www.arutech.ee/sites/default/files/advagg_css/css__KPf_oXLDEPZHtUybaGpFNQwTOuUybtbLsOU6RVs8hIw___SfRxZC_pG9qWNiGtCJuRykYfs8fquPDpi9RoZSPrN4__AnP-TYj4bHR4ZS8IrMFdbZT9cfM2EuNiRHACmtgB3_I.css ; media=all */
    @media all{
        .form-managed-file .form-file{margin:0;}
    }
    /*! CSS Used from: https://www.arutech.ee/sites/default/files/advagg_css/css__KPf_oXLDEPZHtUybaGpFNQwTOuUybtbLsOU6RVs8hIw___SfRxZC_pG9qWNiGtCJuRykYfs8fquPDpi9RoZSPrN4__AnP-TYj4bHR4ZS8IrMFdbZT9cfM2EuNiRHACmtgB3_I.css ; media=all */
    @media all{
        div,span,h1,h2,a,img,strong,ul,li,fieldset,form,label{margin:0;padding:0;border:0;outline:0;font-size:100%;background:0 0;}
        .full-width-line,.full-height-line{display:none!important;}
        h1,h2{font-family:'Ubuntu Condensed';font-style:normal;font-weight:400;}
        h1{font-size:2em;line-height:1.2;}
        .progress-bar{width:100%!important;}
        h2{font-size:1.5em;line-height:1;}
        a{color:#12c;text-decoration:none;}
        a:hover,a:focus{text-decoration:underline;}
        #main a:active{color:#dd4b39;}
        a:visited{color:#609;}
        textarea{border:1px solid #7c7c7c;border-color:#7c7c7c #7c7c7c #c3c3c3 #c3c3c3;}
        img{max-width:100%;height:auto;}
        form{width:100%;}
        .wrapper{margin:1em;}
        .row{width:100%;margin:0 auto;margin-top:.938em;}
        .shadow{-moz-box-shadow:0px 3px 8px #9e9e9e;-webkit-box-shadow:0px 3px 8px #9e9e9e;box-shadow:0px 3px 8px #9e9e9e;}
        .inside{background:#fff;}
        .main-wrapper{max-width:1440px;}
        #main{width:100%;float:left;-moz-box-shadow:inset 6px -2px 10px -6px #9e9e9e;-webkit-box-shadow:inset 6px -2px 10px -6px #9e9e9e;box-shadow:inset 6px -2px 10px -6px #9e9e9e;background:#fff;}
        #page-title{color:#0083d3;}
        #page-title{margin-bottom:.5em;}
        .node-type-products-and-services #page-title{margin:.5em;position:absolute;background:#fff;padding:0 .3em;}
        .back{background:#fbfbfb;background:-moz-linear-gradient(top,#fbfbfb 0%,#fbfbfb 50%,#e5e5e5 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fbfbfb),color-stop(50%,#fbfbfb),color-stop(100%,#e5e5e5));background:-webkit-linear-gradient(top,#fbfbfb 0%,#fbfbfb 50%,#e5e5e5 100%);background:-o-linear-gradient(top,#fbfbfb 0%,#fbfbfb 50%,#e5e5e5 100%);background:-ms-linear-gradient(top,#fbfbfb 0%,#fbfbfb 50%,#e5e5e5 100%);background:linear-gradient(to bottom,#fbfbfb 0%,#fbfbfb 50%,#e5e5e5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb',endColorstr='#e5e5e5',GradientType=0);}
        .node-type-products-and-services #main{width:80%;float:left;}
        .block-title{display:none;}
        .form-text{-webkit-border-radius:5px;-khtml-border-radius:5px;-icab-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;}
        .simplebar-scrollbar{width:3px!important;}
        .simplebar-scrollbar:before{background:#888!important;}
        .webform-client-form .webform-component{width:100%;}
        .webform-client-form .form-item,.webform-client-form .form-actions{margin-top:0;margin-bottom:.7em;}
        .webform-client-form .form-text{width:calc(100% - 28px);margin:auto;color:#888;border:1px solid #ccc;font-weight:700;font-size:1em;padding:6px;}
        .webform-client-form .form-text:focus,.webform-client-form .form-select:focus,.webform-client-form .form-textarea-wrapper .form-textarea:focus{color:#0f77bc;outline:0;}
        .webform-client-form .form-select{width:calc(100% - 16px);margin:auto;border:1px solid #ccc;font-size:1em;vertical-align:middle;border-radius:5px;font-weight:700;color:#888;padding:6px;}
        .webform-client-form .form-textarea-wrapper .form-textarea{width:calc(100% - 16px);border:1px solid #ccc;border-radius:5px;padding:6px;color:#888;font-weight:700;}
        .webform-client-form .form-actions .form-submit{cursor:pointer;border:none;padding:9px 0;-webkit-appearance:none;border-radius:0;background:#ea3d00!important;box-shadow:none!important;color:#fff;width:calc(100% - 16px)!important;height:auto!important;font-weight:700;font-family:'Ubuntu Condensed',sans-serif;font-size:1em;text-align:center;}
        .webform-client-form .form-managed-file .form-file,.webform-client-form .webform-component-file label{display:none;}
        .webform-client-form .form-managed-file .custom-file-upload{display:inline-block;cursor:pointer;border:none;padding:6px 0;color:#fff;background-color:#0083d3;width:calc(100% - 16px);height:auto;margin-top:.7em;font-weight:700;font-family:'Ubuntu Condensed',sans-serif;font-size:1em;text-align:center;}
        .webform-client-form .form-managed-file .form-file{width:calc(100% - 28px);border:1px solid #ccc;border-radius:5px;padding:5px;margin-bottom:.7em;background-color:#fff;}
        .field-name-body{text-align:justify;}
        .main-content ul{padding-left:1em;margin-left:.2em;text-align:left;}
        .node{margin-bottom:1.5em;}
        .clear{clear:both;}
        @media only screen and (max-width :930px),only screen and (max-device-width :930px){
            #window-types{float:left;width:64%!important;background:#fff;}
            #sidebar-request{width:100%;margin-left:0;}
            .node-type-products-and-services #main{width:70%;}
        }
        @media only screen and (max-width :620px),only screen and (max-device-width :620px){
            .node-type-products-and-services #main{width:70%;}
        }
        @media only screen and (max-width :580px),only screen and (max-device-width :580px){
            .node-type-products-and-services #main{width:100%;}
        }
        @media only screen and (max-width :480px),only screen and (max-device-width :480px){
            #page-title{font-size:1.5em;}
        }
        @media only screen and (max-width:320px),only screen and (max-device-width:320px){
            .field-name-body{text-align:left;}
        }
        .submit{position:absolute;}
        .button{background:#fbfbfb;background:-moz-linear-gradient(top,#fbfbfb 0%,#fbfbfb 50%,#e5e5e5 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fbfbfb),color-stop(50%,#fbfbfb),color-stop(100%,#e5e5e5));background:-webkit-linear-gradient(top,#fbfbfb 0%,#fbfbfb 50%,#e5e5e5 100%);background:-o-linear-gradient(top,#fbfbfb 0%,#fbfbfb 50%,#e5e5e5 100%);background:-ms-linear-gradient(top,#fbfbfb 0%,#fbfbfb 50%,#e5e5e5 100%);background:linear-gradient(to bottom,#fbfbfb 0%,#fbfbfb 50%,#e5e5e5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb',endColorstr='#e5e5e5',GradientType=0);width:auto!important;padding:1% 2%;height:auto;margin-bottom:2%;color:#6a941c;border:1px solid #ccc;font-weight:700;font-size:1em;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;}
        .form-item{margin-bottom:15px;margin-top:0;}
        input[type=number]{width:5em;margin:auto .5em;}
        .messages.status{display:none;}
        .form-required{color:red;}
        #loader{background:url('https://www.arutech.ee/sites/all/themes/framework/css/img/ajax-loader.gif') no-repeat center center;position:absolute;height:92%;width:100%;display:none;z-index:400;}
        .loadingGif{background:url('https://www.arutech.ee/sites/all/themes/framework/css/img/ajax-loader.gif') no-repeat center center;position:fixed;height:100%;width:100%;display:none;z-index:400;left:0;top:0;}
        .page-node-1671 section#main{width:100%!important;}
        div#sgcolorbox{top:0!important;}
        .second-step-options,.window-values-only{display:block!important;}
        .progress-bar{width:calc(100% - 2px)!important;}
        input[type=submit]:focus,input[type=button]:focus{outline:none;}
        #aken_type{display:none!important;}
        .clear{clear:both;}
        #form-container{position:relative;}
        #form-container #first_step,#second_step,#third_step,#fourth_step{display:none;height:100%;position:relative;width:100%;}
        #first_step,#opt-1{display:block;}
        #second_step,#third_step,#fourth_step{background:#fff;float:left;}
        .form-new{display:block!important;}
        #second-step-options-fieldset a:hover img{display:block!important;}
        form{height:100%;}
        #form-container #first_step{display:block;}
        #form-container h2{text-align:center;font-size:24px;}
        #form-container h2{color:#666;font-size:20px;text-align:left;border-bottom:1px solid #e1e1e1;padding-bottom:1.5%;margin:10px 0;text-transform:none;letter-spacing:0;}
        #form-container .second-step-result h2{margin-right:10px;}
        #form-container .second-step-options h2{margin-left:10px;}
        #form-container input,#form-container select{color:#888;border:1px solid #ccc;font-weight:700;font-size:1em;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;padding:8px 6px;}
        #form-container input.submit,#form-container input.back{cursor:pointer;position:relative;bottom:0;background:#ea3d00;border:1px solid #ea3d00;color:#fff;margin-right:10px;}
        #form-container input.add-file{cursor:pointer;position:relative;bottom:0;background:#0083d3;border:1px solid #0083d3;color:#fff;}
        #form-container input.submit:focus,#form-container input.add-file:focus{border:none;}
        #form-container input:focus{color:#0f77bc;outline:#0f77bb auto 2px;}
        #form-container input.add-file:focus{background-color:#ea3d00;color:#fff;outline:none;}
        #form-container #next-prev-submit-buttons input.submit:focus,#form-container #next-prev-submit-buttons input.back:focus{background-color:#0f77bc;color:#fff;outline:none;}
        #form-container select:focus{color:#0f77bc;outline:#0f77bb auto 2px;}
        #form-container select{padding:8px 6px;padding-right:30px;-moz-appearance:none;-webkit-appearance:none;appearance:none;background-image:url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');background-repeat:no-repeat,repeat;background-position:right .7em top 50%,0 0;background-size:.65em auto,100%;cursor:pointer;}
        #form-container select:hover{border-color:#888;}
        #form-container option{padding:0 15px;}
        #form-container label{font-size:100%;}
        #form-container input.back{margin-right:10px;}
        #form-container input.back:focus{border:none;}
        .progress-bar{width:100%;float:left;}
        .tabs-wrap{list-style:none;padding-left:0!important;margin-left:0!important;}
        .g-bar ul.tabs-wrap{margin:0;}
        .g-bar{color:#666;background-color:#f8f8f8;font-weight:700;border:1px solid #e3e3e3;}
        .g-bar .step-tab{font-size:16px;color:#0083d3;line-height:2.3em;float:left;padding:5px;}
        .progress-bar .tabs-wrap:before,.progress-bar .tabs-wrap:after{content:"";display:table;}
        .progress-bar .tabs-wrap:after{clear:both;}
        .step-tab{display:none;float:left;position:relative;float:left;}
        #window-types,#first_step,#second_step,#third_step,#fourth_step{float:left;width:100%;background:#fff;box-shadow:none;}
        #first_step fieldset{margin:2%;margin-right:0;clear:both;}
        #field-item-window label{text-align:center;width:90%;}
        .image-wrapper{width:100%;}
        .image-wrapper{padding-bottom:100%;}
        .HST-Schema-A{background:url(https://www.arutech.ee/sites/default/files/req-form-files/door-types/Scheme-A.jpg) 50% 50% no-repeat;background-size:contain;-webkit-background-size:contain;}
        .HST-Schema-C{background:url(https://www.arutech.ee/sites/default/files/req-form-files/door-types/Scheme-C.jpg) 50% 50% no-repeat;background-size:contain;-webkit-background-size:contain;}
        .HST-Schema-G1{background:url(https://www.arutech.ee/sites/default/files/req-form-files/door-types/Scheme-G.jpg) 50% 50% no-repeat;background-size:contain;-webkit-background-size:contain;}
        .HST-Schema-H{background:url(https://www.arutech.ee/sites/default/files/req-form-files/door-types/Scheme-H.jpg) 50% 50% no-repeat;background-size:contain;-webkit-background-size:contain;}
        .HST-Schema-K{background:url(https://www.arutech.ee/sites/default/files/req-form-files/door-types/Scheme-K.jpg) 50% 50% no-repeat;background-size:contain;-webkit-background-size:contain;}
        .PSK-Schema-A{background:url(https://www.arutech.ee/sites/default/files/req-form-files/door-types/Scheme-A.jpg) 50% 50% no-repeat;background-size:contain;-webkit-background-size:contain;}
        .PSK-Schema-C{background:url(https://www.arutech.ee/sites/default/files/req-form-files/door-types/Scheme-C.jpg) 50% 50% no-repeat;background-size:contain;-webkit-background-size:contain;}
        .PSK-Schema-G{background:url(https://www.arutech.ee/sites/default/files/req-form-files/door-types/Scheme-G.jpg) 50% 50% no-repeat;background-size:contain;-webkit-background-size:contain;}
        .PSK-Schema-K{background:url(https://www.arutech.ee/sites/default/files/req-form-files/door-types/Scheme-K.jpg) 50% 50% no-repeat;background-size:contain;-webkit-background-size:contain;}
        .FS-Schema-321{background:url(https://www.arutech.ee/sites/default/files/req-form-files/door-types/FS-Schema-321.jpg) 50% 50% no-repeat;background-size:contain;-webkit-background-size:contain;}
        .FS-Schema-330{background:url(https://www.arutech.ee/sites/default/files/req-form-files/door-types/FS-Schema-330.jpg) 50% 50% no-repeat;background-size:contain;-webkit-background-size:contain;}
        .FS-Schema-431{background:url(https://www.arutech.ee/sites/default/files/req-form-files/door-types/FS-Schema-431.jpg) 50% 50% no-repeat;background-size:contain;-webkit-background-size:contain;}
        .FS-Schema-541{background:url(https://www.arutech.ee/sites/default/files/req-form-files/door-types/FS-Schema-541.jpg) 50% 50% no-repeat;background-size:contain;-webkit-background-size:contain;}
        .FS-Schema-550{background:url(https://www.arutech.ee/sites/default/files/req-form-files/door-types/FS-Schema-550.jpg) 50% 50% no-repeat;background-size:contain;-webkit-background-size:contain;}
        .FS-Schema-633{background:url(https://www.arutech.ee/sites/default/files/req-form-files/door-types/FS-Schema-633.jpg) 50% 50% no-repeat;background-size:contain;-webkit-background-size:contain;}
        .FS-Schema-651{background:url(https://www.arutech.ee/sites/default/files/req-form-files/door-types/FS-Schema-651.jpg) 50% 50% no-repeat;background-size:contain;-webkit-background-size:contain;}
        .uheosaline{background:url(https://www.arutech.ee/sites/default/files/req-form-files/window-types/uheosaline.png) 50% 50% no-repeat;background-size:contain;-webkit-background-size:contain;}
        .kaheosaline{background:url(https://www.arutech.ee/sites/default/files/req-form-files/window-types/kaheosaline.png) 50% 50% no-repeat;background-size:contain;}
        .ule-allall{background:url(https://www.arutech.ee/sites/default/files/req-form-files/window-types/ule-allall.png) 50% 50% no-repeat;background-size:contain;}
        .rodu-taisklaas{background:url(https://www.arutech.ee/sites/default/files/req-form-files/window-types/rodu-taisklaas.png) 50% 50% no-repeat;background-size:contain;}
        .rodu-poolklaas{background:url(https://www.arutech.ee/sites/default/files/req-form-files/window-types/rodu-poolklaas.png) 50% 50% no-repeat;background-size:contain;}
        .kolmeosaline{background:url(https://www.arutech.ee/sites/default/files/req-form-files/window-types/kolmeosaline.png) 50% 50% no-repeat;background-size:contain;}
        .neljaosaline{background:url(https://www.arutech.ee/sites/default/files/req-form-files/window-types/neljaosaline.png) 50% 50% no-repeat;background-size:contain;}
        .HST-uksed{background:url(https://www.arutech.ee/sites/default/files/req-form-files/window-types/HST-PSK.png) 50% 50% no-repeat;background-size:contain;}
        .FS-uksed{background:url(https://www.arutech.ee/sites/default/files/req-form-files/window-types/FS-door.png) 50% 50% no-repeat;background-size:contain;}
        .PSK-uksed{background:url(https://www.arutech.ee/sites/default/files/req-form-files/window-types/HST-PSK.png) 50% 50% no-repeat;background-size:contain;}
        #field-item-window{width:20%;float:left;padding-bottom:28%;height:0;position:relative;}
        .window-wrapper{position:relative;width:90%;height:0;padding-bottom:90%;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;cursor:pointer;}
        #field-item-window input{display:none;}
        label.option{float:left;}
        #next-prev-submit-buttons{width:100%;margin:15px 0;display:flex;}
        #next-prev-submit-buttons input{padding:15px 20px;height:auto;-moz-appearance:button;-webkit-appearance:button;appearance:button;}
        #next-prev-submit-buttons input:last-child{margin-left:auto;margin-right:0;}
        #add-file{margin-left:initial!important;}
        .window-types #next-prev-submit-buttons{padding:0;}
        .full-width-line{border-bottom:1px solid #666!important;width:270px;left:30px;position:relative;display:flex;justify-content:center;}
        .full-height-line{transform:rotate(-90deg);position:relative;left:-140px;top:145px;border-bottom:1px solid #666!important;width:100%;display:flex;justify-content:center;}
        .same-frames-container label{display:inline-block;}
        .same-frames-container{margin-bottom:20px;}
        #clone .aken{margin-left:27px;}
        .type-result{display:none;height:252px;float:left;width:272px;background-position:center;background-size:contain;position:relative;left:30px;}
        .window-values-only{float:left;margin-bottom:35px;width:300px;}
        .window-sizes-inputs{min-width:150px;float:left;}
        .window-message-only{width:100%;margin-top:20px;}
        .window-message-only #options-select{width:100%;float:left;margin:0;padding:15px 0;display:flex;align-items:center;}
        .window-message-only #options-select label{padding-right:5px;}
        #avatus,#avatus2,#avatus3,#avatus4{position:absolute;width:100%;height:100%;float:left;background-position:center;background-size:contain;left:0;}
        input[type=number]{width:100px;margin-right:10px;display:inline-block!important;}
        .input-full-door-width{float:left;position:relative;}
        .input-full-door-width span,.input-full-door-width input{float:left;margin-left:0!important;}
        .input-full-height-ukse{float:left;width:25%;}
        .bottom-values input{width:60%;}
        #eriaken-message-box textarea,#erisoovid textarea{max-width:95%;width:100%;height:60px;}
        .input-full-height,.input-full-width,.input-alumine-height,.input-bottom-height-1,.input-bottom-height-2,.input-bottom-height-3,.input-bottom-height-4,.input-full-door-width,.eriaken-message-box{display:none;}
        .avatus-1,.avatus-2,.avatus-3,.avatus-4,.avatus-ule,.avatus-akna,.avatus-ukse{display:none;}
        .second-step-result{width:50%;margin:auto;float:left;}
        .second-step-options{width:50%;margin:auto;float:left;}
        .parameters-container{display:flex;align-items:center;}
        .second-step-options select,.second-step-options input{float:left;margin-left:.5em;}
        .second-step-options input[type=number]{margin:0!important;}
        #options-label{width:40%;margin-bottom:10px;margin-top:10px;}
        #options-select{width:60%;padding:2px 0;margin-bottom:10px;margin-top:10px;}
        #options-select.profiil,#options-select.klaaspaket,#options-select.color-inside,#options-select.color-outside{width:50%;}
        #options-label label{float:right;padding:8px 6px;}
        #options-select select{float:left;width:100%;margin:0;}
        #second-step-options-fieldset{margin-bottom:1em;}
        .hide-if-not{display:none;}
        #eriaken-message-box{margin-bottom:0;}
        .profiil-img{position:absolute;top:-60px;height:200px;right:0;z-index:1;box-shadow:0px 0px 2px #000;}
        .color-hover{display:none;position:absolute;top:40px;height:200px;width:200px;right:0;z-index:1;box-shadow:0px 0px 2px #000;}
        .glazing-hover{display:none;position:absolute;top:0;height:200px;width:200px;right:0;z-index:1;box-shadow:0px 0px 2px #000;}
        .color-hover:hover,.glazing-hover:hover{display:block;}
        .profiil-link,.klaaspaket-link{font-size:16px;width:7%;margin-bottom:5px;margin-left:2%;background-color:#ea3d00;border:1px solid #ea3d00!important;border-radius:2px;}
        .profiil-a,.glazing-a{position:inherit!important;display:block;color:#fff!important;text-align:center;padding:5px 0;}
        .profiil-a:hover,.profiil-a:focus,.glazing-a:hover,.glazing-a:focus{text-decoration:none;}
        .color-inside-image,.color-outside-image{border-radius:2px;border:1px solid #e1e1e1;}
        .color-outside-image,.color-inside-image{width:7%;height:35px;margin-left:2%;margin-bottom:3px;background-size:750%;background-position:78% 4%;}
        .webform-component{float:left;width:100%;position:relative;}
        #third_step{width:100%;margin:auto;float:left;}
        .third-step-add{margin:2% 25%;margin-bottom:0;width:50%;float:left;}
        #delivery input{float:left;margin-right:2%;margin-top:6px;}
        #delivery-on-address{float:left;height:5em;max-width:95%;width:100%;}
        textarea{font-family:'Ubuntu Condensed';font-weight:400;padding:2%;font-size:1.1em; height: 110px;}
        #installation-on{display:none;}
        #summary-sidebar{float:left;position:relative;width:100%;}
        .andmed-wrapper{margin-top:2%;margin-bottom:2%;width:46%;float:right;}
        .fourth-step-andmed{float:right;}
        #summary-window-values-new label{text-align:right;width:48%;margin-right:2%;margin-bottom:1%;float:left;clear:left;}
        #add-item{float:none!important;}
        .item{float:left;width:100%;overflow:hidden;position:relative;}
        .item-del{position:absolute;right:9px;top:9px;color:red!important;font-size:111%!important;background-position:-483px 2.1%!important;background-size:300px!important;height:27px;width:27px!important;z-index:2;padding:0;}
        .item-type{float:left;width:calc(100% - 2px);color:#000;height:47px;background-color:#f8f8f8;font-weight:700;border:1px solid #e3e3e3;}
        #summary-add-values-new{border:1px solid #e3e3e3;border-top:5px solid #0083d3;width:calc(100% - 2px)!important;}
        #request-form .button{background:#fbfbfb;background:-moz-linear-gradient(top,#fbfbfb 0%,#fbfbfb 50%,#e5e5e5 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fbfbfb),color-stop(50%,#fbfbfb),color-stop(100%,#e5e5e5));background:-webkit-linear-gradient(top,#fbfbfb 0%,#fbfbfb 50%,#e5e5e5 100%);background:-o-linear-gradient(top,#fbfbfb 0%,#fbfbfb 50%,#e5e5e5 100%);background:-ms-linear-gradient(top,#fbfbfb 0%,#fbfbfb 50%,#e5e5e5 100%);background:linear-gradient(to bottom,#fbfbfb 0%,#fbfbfb 50%,#e5e5e5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb',endColorstr='#e5e5e5',GradientType=0);cursor:pointer;color:#6a941c;}
        .red-sprite{background-image:url(https://www.arutech.ee/sites/default/files/sprites/red-glyphicons.png)!important;-webkit-filter:opacity(.5);-ms-filter:"alpha(opacity=50)";filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;}
        .red-sprite:hover{-webkit-filter:opacity(1);-ms-filter:"alpha(opacity=50)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;background-image:url(https://www.arutech.ee/sites/default/files/sprites/red-glyphicons.png);}
        .item-arrow{position:absolute;height:47px;width:100%;cursor:pointer;left:0;}
        #summary-type,#summary-window-values-new{float:left;width:100%;}
        .type-result-window{height:47px;float:left;width:10%;background-position:center;background-size:contain;position:absolute;z-index:1;}
        #erisoovid-textbox{border:1px solid #ccc;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;color:#888;font-weight:700;font-size:1em;padding:8px 6px;}
        #erisoovid-textbox:focus{color:#0f77bc;outline:#0f77bb auto 2px;}
        .item-type label{float:left!important;margin:2.5% 2% 0 0!important;clear:none!important;}
        .fourth-step-andmed select{width:100%;}
        .fourth-step-andmed input{width:calc(100% - 14px);}
        .summary-sidebar-wrapper{margin-top:2%;margin-bottom:2%;width:46%;float:left;}
        #cc{display:none;}
        #capture{position:relative;float:left;}
        @media only screen and (max-width:320px),only screen and (max-device-width:320px){
            input[type=number]{width:2.5em;}
            .full-width-line{left:0;}
            .full-height-line{left:-150px;}
            .type-result{left:0;}
            #options-select{width:100%;padding:0;}
            #options-select.profiil,#options-select.klaaspaket,#options-select.color-inside,#options-select.color-outside{width:80%;align-self:flex-start;}
            .profiil-link,.klaaspaket-link,.color-outside-image,.color-inside-image{width:17%;}
            #options-label label{padding:0;}
        }
        @media only screen and (max-width:405px),only screen and (max-device-width:405px){
            .parameters-container{flex-direction:column;}
            #options-label{width:100%;margin-bottom:0;}
        }
        @media only screen and (max-width:580px),only screen and (max-device-width:580px){
            #field-item-window{width:50%;padding-bottom:75%;}
            #first_step fieldset{margin:10% 0;}
            #first_step #next-prev-submit-buttons{margin-bottom:2%;}
            .window-sizes-inputs{float:left;width:100%;}
            #summary-sidebar{padding-top:5px;}
            .summary-sidebar-wrapper{width:100%;float:left;margin:0;padding-bottom:1em;}
            .andmed-wrapper{margin-bottom:2%;width:100%;padding-top:1em;}
            .fourth-step-andmed{border:none;}
        }
        @media only screen and (max-width:630px),only screen and (max-device-width:630px){
            #form-container input.submit,#form-container input.back{margin-right:0;}
            #next-prev-submit-buttons{flex-direction:column-reverse;}
            #next-prev-submit-buttons input{margin-bottom:15px;}
            #next-prev-submit-buttons input:last-child{margin-left:0;}
            input#add-file{width:100%;}
            .profiil-container,.colors-container,.klaaspaket-container{flex-direction:row;flex-wrap:wrap;}
            .parameters-container{flex-direction:column;}
            #options-label{width:100%;margin:0;}
            #options-label label{padding:8px 0;}
            #options-select{width:100%;margin:0;}
            #options-select.profiil,#options-select.klaaspaket,#options-select.color-inside,#options-select.color-outside{width:79%;align-self:flex-start;}
            .profiil-link,.klaaspaket-link,.color-outside-image,.color-inside-image{width:18%;align-self:flex-end;}
            .profiil-container,.colors-container,.klaaspaket-container{flex-direction:row;flex-wrap:wrap;}
            .profiil-link,.klaaspaket-link{margin-bottom:3px;}
        }
        @media only screen and (max-width:768px),only screen and (max-device-width:768px){
            #form-container .second-step-result h2{margin-right:0;}
            #form-container .second-step-options h2{margin-left:0;}
            .second-step-result{width:100%;float:left;}
            .second-step-options{width:100%;float:left;}
            #options-label label{float:left;}
            .third-step-add{width:94%;margin:0;}
            #delivery label{width:85%;float:left;}
        }
        @media only screen and (min-width:768px) and (max-width:1075px){
            .window-sizes-inputs{float:left;width:100%;}
        }
        @media only screen and (max-width:899px),only screen and (max-device-width:899px){
            #form-container input.submit,#form-container input.back{margin-right:0;}
            #next-prev-submit-buttons{flex-direction:column-reverse;}
            #next-prev-submit-buttons input{margin-bottom:15px;}
            #next-prev-submit-buttons input:last-child{margin-left:0;}
        }
        @media only screen and (max-width:930px),only screen and (max-device-width:930px){
            .progress-bar{width:100%;}
            #window-types{float:left;width:100%!important;}
        }
        .mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none!important;-webkit-backface-visibility:hidden;}
        .mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;box-sizing:border-box;}
        .mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle;}
        .mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045;}
        .mfp-auto-cursor .mfp-content{cursor:auto;}
        .mfp-close,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none;}
        .mfp-preloader{color:#ccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044;}
        .mfp-s-ready .mfp-preloader{display:none;}
        button.mfp-close{overflow:visible;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;display:block;outline:none;padding:0;z-index:1046;box-shadow:none;touch-action:manipulation;}
        .mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;padding:0 0 18px 10px;color:#fff;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace;}
        .mfp-close:hover,.mfp-close:focus{opacity:1;}
        .mfp-close:active{top:1px;}
        .mfp-close-btn-in .mfp-close{color:#333;}
        .mfp-image-holder .mfp-close{color:#fff;right:-6px;text-align:right;padding-right:6px;width:100%;}
        .mfp-counter{position:absolute;top:0;right:0;color:#ccc;font-size:12px;line-height:18px;white-space:nowrap;}
        img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;box-sizing:border-box;padding:40px 0 40px;margin:0 auto;}
        .mfp-figure{line-height:0;}
        .mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,.6);background:#444;}
        .mfp-figure figure{margin:0;}
        .mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto;}
        .mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;padding-right:36px;}
        .mfp-image-holder .mfp-content{max-width:100%;}
        .mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer;}
        @media all and (max-width:900px){
            .mfp-container{padding-left:6px;padding-right:6px;}
        }
        #capture{position:relative;float:left;}
    }
    /*! CSS Used from: https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.css */
    [data-simplebar]{position:relative;flex-direction:column;flex-wrap:wrap;justify-content:flex-start;align-content:flex-start;align-items:flex-start;}
    .simplebar-wrapper{overflow:hidden;width:inherit;height:inherit;max-width:inherit;max-height:inherit;}
    .simplebar-mask{direction:inherit;position:absolute;overflow:hidden;padding:0;margin:0;left:0;top:0;bottom:0;right:0;width:auto!important;height:auto!important;z-index:0;}
    .simplebar-offset{direction:inherit!important;box-sizing:inherit!important;resize:none!important;position:absolute;top:0;left:0;bottom:0;right:0;padding:0;margin:0;-webkit-overflow-scrolling:touch;}
    .simplebar-content-wrapper{direction:inherit;box-sizing:border-box!important;position:relative;display:block;height:100%;width:auto;max-width:100%;max-height:100%;overflow:auto;scrollbar-width:none;-ms-overflow-style:none;}
    .simplebar-content-wrapper::-webkit-scrollbar{display:none;width:0;height:0;}
    .simplebar-content:before,.simplebar-content:after{content:' ';display:table;}
    .simplebar-placeholder{max-height:100%;max-width:100%;width:100%;pointer-events:none;}
    .simplebar-height-auto-observer-wrapper{box-sizing:inherit!important;height:100%;width:100%;max-width:1px;position:relative;float:left;max-height:1px;overflow:hidden;z-index:-1;padding:0;margin:0;pointer-events:none;flex-grow:inherit;flex-shrink:0;flex-basis:0;}
    .simplebar-height-auto-observer{box-sizing:inherit;display:block;opacity:0;position:absolute;top:0;left:0;height:1000%;width:1000%;min-height:1px;min-width:1px;overflow:hidden;pointer-events:none;z-index:-1;}
    .simplebar-track{z-index:1;position:absolute;right:0;bottom:0;pointer-events:none;overflow:hidden;}
    .simplebar-scrollbar{position:absolute;left:0;right:0;min-height:10px;}
    .simplebar-scrollbar:before{position:absolute;content:'';background:black;border-radius:7px;left:2px;right:2px;opacity:0;transition:opacity 0.2s 0.5s linear;}
    .simplebar-track.simplebar-vertical{top:0;width:11px;}
    .simplebar-scrollbar:before{top:2px;bottom:2px;left:2px;right:2px;}
    .simplebar-track.simplebar-horizontal{left:0;height:11px;}
    .simplebar-track.simplebar-horizontal .simplebar-scrollbar{right:auto;left:0;top:0;bottom:0;min-height:0;min-width:10px;width:auto;}
    /*! CSS Used from: https://aruhaus.eu/wp-content/plugins/popup-builder/style/sgcolorbox/sgthemes.css ; media=all */
    @media all{
        #sgcboxClose:hover{background-position:-50px -25px;}
        #sgcboxContent,#sgcboxLoadedContent{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;}
        #sgcolorbox.colorbox6,#sgcboxOverlay.colorbox6,.colorbox6 #sgcboxWrapper{position:absolute;top:0;left:0;z-index:2147483647;overflow:visible;}
        .colorbox6 #sgcboxWrapper{max-width:none;}
        #sgcboxOverlay.colorbox6{position:fixed;width:100%;height:100%;}
        .colorbox6 #sgcboxMiddleLeft,.colorbox6 #sgcboxBottomLeft{clear:left;}
        .colorbox6 #sgcboxContent{position:relative;}
        .colorbox6 #sgcboxLoadedContent{overflow:auto;-webkit-overflow-scrolling:touch;}
        .colorbox6 #sgcboxTitle{margin:0;}
        .colorbox6 #sgcboxPrevious,.colorbox6 #sgcboxNext,.colorbox6 #sgcboxClose,.colorbox6 #sgcboxSlideshow{cursor:pointer;}
        #sgcolorbox.colorbox6,.colorbox6 #sgcboxContent,.colorbox6 #sgcboxLoadedContent{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;}
        #sgcboxOverlay.colorbox6{opacity:1;filter:alpha(opacity=99);}
        #sgcboxOverlay.colorbox6{background:url(https://aruhaus.eu/wp-content/plugins/popup-builder/img/colorbox6/colorbox_overlay.png) repeat 0 0;}
        #sgcolorbox.colorbox6{outline:0;}
        .colorbox6 #sgcboxTopLeft{width:25px;height:25px;background:url(https://aruhaus.eu/wp-content/plugins/popup-builder/img/colorbox6/border1.png) no-repeat 0 0;}
        .colorbox6 #sgcboxTopCenter{height:25px;background:url(https://aruhaus.eu/wp-content/plugins/popup-builder/img/colorbox6/border1.png) repeat-x 0 -50px;}
        .colorbox6 #sgcboxTopRight{width:25px;height:25px;background:url(https://aruhaus.eu/wp-content/plugins/popup-builder/img/colorbox6/border1.png) no-repeat -25px 0;}
        .colorbox6 #sgcboxBottomLeft{width:25px;height:25px;background:url(https://aruhaus.eu/wp-content/plugins/popup-builder/img/colorbox6/border1.png) no-repeat 0 -25px;}
        .colorbox6 #sgcboxBottomCenter{height:25px;background:url(https://aruhaus.eu/wp-content/plugins/popup-builder/img/colorbox6/border1.png) repeat-x 0 -75px;}
        .colorbox6 #sgcboxBottomRight{width:25px;height:25px;background:url(https://aruhaus.eu/wp-content/plugins/popup-builder/img/colorbox6/border1.png) no-repeat -25px -25px;}
        .colorbox6 #sgcboxMiddleLeft{width:25px;background:url(https://aruhaus.eu/wp-content/plugins/popup-builder/img/colorbox6/border2.png) repeat-y 0 0;}
        .colorbox6 #sgcboxMiddleRight{width:25px;background:url(https://aruhaus.eu/wp-content/plugins/popup-builder/img/colorbox6/border2.png) repeat-y -25px 0;}
        .colorbox6 #sgcboxContent{background:#fff;overflow:visible;}
        .colorbox6 #sgcboxTitle{position:absolute;bottom:0;left:0;text-align:center;width:100%;color:#999;}
        .colorbox6 #sgcboxCurrent{position:absolute;bottom:0;left:100px;color:#999;}
        .colorbox6 #sgcboxPrevious,.colorbox6 #sgcboxNext,.colorbox6 #sgcboxSlideshow,.colorbox6 #sgcboxClose{border:0;padding:0;margin:0;overflow:visible;width:auto;background:0 0;}
        .colorbox6 #sgcboxPrevious:active,.colorbox6 #sgcboxNext:active,.colorbox6 #sgcboxSlideshow:active,.colorbox6 #sgcboxClose:active{outline:0;}
        .colorbox6 #sgcboxSlideshow{position:absolute;bottom:0;right:42px;color:#444;}
        .colorbox6 #sgcboxPrevious{position:absolute;bottom:0;left:0;color:#444;}
        .colorbox6 #sgcboxNext{position:absolute;bottom:0;left:63px;color:#444;}
        .colorbox6 #sgcboxClose{position:absolute;top:-28px;right:-26px;display:block;background:url(https://aruhaus.eu/wp-content/plugins/popup-builder/img/colorbox6/colorbox_sprite.png) no-repeat 2px 0;text-indent:-9999px;width:37px;height:37px;padding:0!important;}
        .colorbox6 #sgcboxClose:hover{background-position:2px 0!important;}
        button#sgcboxClose{min-height:0!important;}
    }
    /*! CSS Used fontfaces */
    @font-face{font-family:'Ubuntu Condensed';font-style:normal;font-weight:400;src:local('Ubuntu Condensed'), local('UbuntuCondensed-Regular'), url(https://fonts.gstatic.com/s/ubuntucondensed/v10/u-4k0rCzjgs5J7oXnJcM_0kACGMtT-3frQ.woff) format('woff'), url(https://fonts.gstatic.com/s/ubuntucondensed/v10/u-4k0rCzjgs5J7oXnJcM_0kACGMtT-3frg.ttf) format('truetype');}
    @font-face{font-family:"Ubuntu Condensed";font-family:"vds";font-display:"fallback";src:url(https://www.arutech.ee/sites/all/themes/framework/Fonts/vds_new.ttf),url(https://www.arutech.ee/sites/all/themes/framework/Fonts/vds_new.ttf) format("truetype");}